View Issue Details

IDProjectCategoryView StatusLast Update
0001965SOGoBackend Calendarpublic2012-09-04 14:59
Reporterwimmer Assigned Tofrancis  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.18 
Fixed in Version1.3.18a 
Summary0001965: Recurrent events
Description

Case A

  • I create new event in WebGUI (start 2012-09-10), repeat Weekly
    => event is inserted but:
    • WebGUI doesn't show it in 2012-09-17 day
    • Thunderbird shows it in 2012-09-17 day
    • event is hidden in free/busy in 2012-09-17 in WebGUI and Thunderbird

Case B

  • I create new event in WebGUI (start 2012-09-11), repeat Bi-weekly
    => event is inserted but:
    • WebGUI doesn't show it in 2012-09-25 and not in 2012-10-09
    • Thunderbird shows it in 2012-09-25 and 2012-10-09
    • event is hidden in free/busy in 2012-09-25 and 2012-10-09 in WebGUI and Thunderbird

Case C

  • I create new event in Thunderbird (start 2012-09-12), repeat Weekly
    => event is inserted but:
    • Thunderbird shows it OK
    • WebGUI doesn't show it in 2012-09-19, 2012-09-26, 2012-10-03
    • event is hidden in free/busy in 2012-09-19, 2012-09-26, 2012-10-03 in WebGUI and Thunderbird
TagsNo tags attached.

Activities

cwright

cwright

2012-08-30 14:31

reporter   ~0004405

I'm also seeing an issue in 1.3.18 with new recurring events.

In the Web interface on our setup (in CST):

  • a new weekly event beginning 2012-08-31 appears first on 2012-08-31 and also the next week on 2012-09-07 but then skips four weeks before appearing again 2012-10-12 and continuing thereafter to display normally.

  • a new weekly event beginning 2012-09-07 appears first on 2012-09-07 but then skips four weeks before appearing again 2012-10-19 and continuing thereafter to display normally.

francis

francis

2012-08-31 21:05

administrator   ~0004409

Fixed in revision 635c9e7117554059bb6df5357a9f71f448867b55

Issue History

Date Modified Username Field Change
2012-08-30 12:36 wimmer New Issue
2012-08-30 14:31 cwright Note Added: 0004405
2012-08-31 21:05 francis Note Added: 0004409
2012-08-31 21:05 francis Status new => resolved
2012-08-31 21:05 francis Resolution open => fixed
2012-08-31 21:05 francis Assigned To => francis
2012-09-04 14:59 francis Fixed in Version => 1.3.18a